Bug 7497 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer-skins)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:58 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:58:30
MPlayer-skins-1.1.0-alt1.noarch.rpm	DESCRIPTION	%setup
MPlayer-skins-1.1.0-alt1.src.rpm	DESCRIPTION	%setup
------- Comment #1 From 2005-08-08 11:27:13 -------
Do not reproduce
------- Comment #2 From 2005-08-09 03:46:55 -------
[at@basalt SRPMS]$ rpm -qip MPlayer-skins-1.1.0-alt1.src.rpm
Name        : MPlayer-skins                Relocations: (not relocateable)
Version     : 1.1.0                             Vendor: ALT Linux Team
Release     : alt1                          Build Date: Fri Aug 22 13:44:57 2003
Install date: (not installed)               Build Host: alconost.belcaf.minsk.by
Group       : Video                         Source RPM: (none)
Size        : 10483693                         License: Like MPlayer
Packager    : Grigory Milev <week@altlinux.ru>
URL         : http://mplayer.dev.hu
Summary     : Skins for MPlayer
Description :
Many skins for MPlayer

%setup -q -a1
[at@basalt SRPMS]$
------- Comment #3 From 2005-08-09 10:45:59 -------
Да е мое? В чем проблема? Если unexpanded macros, то какого лешего все
нормально
собирается при помощи rpm --rebuild и при помощи sandman? И что это за описание
ошибки, если по нему не возможно багу воспроизвести?

На текущем сизифе пакет изумительно собирается и вовсе не материться!
------- Comment #4 From 2005-08-30 14:27:46 -------
Я так и не понял, вы заметили, что в description попала строка 
%setup -q -a1  
? 
------- Comment #5 From 2007-07-26 12:56:32 -------
fixed